service: service

configValidationMode: error
frameworkVersion: '*'

provider:
  name: aws

functions:
  foo:
    handler: index.handler
    events:
      - http:
          method: GET
          path: /foo
      - http:
          method: POST
          path: /some-post

  other:
    handler: index.handler
    events:
      - http:
          method: get
          path: /bar/{marko}
